package com.huiju.estateagents.property.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.estateagents.base.ResponseBean;
import com.huiju.estateagents.property.model.TpActivitySignUp;

/**
 * <p>
 * 物业web端活动报名表 服务类
 * </p>
 *
 * @author weiximei
 * @since 2019-01-03
 */
public interface ITpActivitySignUpService extends IService<TpActivitySignUp> {

    /**
     * 查询 活动的报名人员
     * @param parameter 参数
     * @return
     */
    ResponseBean getSignUpUser(String parameter);

    /**
     * 删除 活动人员
     * @param id
     * @param parameter
     * @return
     */
    ResponseBean deleteSignUp(Integer id, String parameter);

}
